.header
    .container 
        .header-menu
            .bmw-logo
                .bmw-img 
                    img(src='~assets/img/header/Image_8.png' alt='альтернативный текст')
                .bmw-text asdasdasdasd
            nav
                ul
                    li 
                        a(href="#") Карта
                    li 
                        a(href="#") Розыгрыш
                    li 
                        a(href="#") Участники
                    li 
                        a(href="#") О проекте
            .travel-logo dsfsdfsdfsd
        .header-conent
            .block
                .paris
                    .paris-header Париж:
                    .paris-h1 Сен-Жермен- де-Пре
                    .paris-p Легендарный квартал потерянного поколения
            .block
        .header-social
            .social-block
            .social-block
